The hopenpgp-tools package

[Tags: program]

command-line tools for performing some OpenPGP-related operations

Properties

Versions0.0, 0.0.1, 0.0.2, 0.0.3, 0.0.4, 0.1, 0.2, 0.3, 0.4, 0.4.1, 0.5, 0.6, 0.7, 0.7.1, 0.7.2, 0.8, 0.8.1, 0.8.2, 0.9, 0.9.1, 0.10, 0.11, 0.12, 0.13, 0.14, 0.14.1, 0.15
Change logNone available
Dependenciesaeson, ansi-wl-pprint (>=0.6.7), array, attoparsec (>=0.10.0.0), base (>4 && <5), base16-bytestring, binary (>=0.6.4.0), binary-conduit, bytestring, conduit (>=1.1), conduit-extra (>=1.1), containers, crypto-pubkey, cryptohash (>=0.7.7), directory, errors, fgl, graphviz, hOpenPGP (>=2.0), ixset, lens, monad-loops, old-locale, openpgp-asciiarmor (>=0.1), optparse-applicative (>=0.11.0), resourcet, text, time, transformers, unordered-containers, wl-pprint-extras, yaml [details]
LicenseOtherLicense
Copyright2012-2015 Clint Adams
AuthorClint Adams
MaintainerClint Adams <clint@debian.org>
CategoryCodec, Data
Home pagehttp://floss.scru.org/hopenpgp-tools
Source repositoryhead: git clone git://git.debian.org/users/clint/hopenpgp-tools.git
this: git clone git://git.debian.org/users/clint/hopenpgp-tools.git(tag hopenpgp-tools/0.15)
Executableshkt, hokey, hot
UploadedSun May 3 01:43:24 UTC 2015 by ClintAdams
DistributionsDebian:0.14.1, LTSHaskell:0.14.1
Downloads3155 total (188 in last 30 days)
Votes
0 []
StatusDocs not available [build log]
All reported builds failed as of 2015-05-19 [all 2 reports]

Downloads

Maintainers' corner

For package maintainers and hackage trustees